.wp-pagenavi {
	text-align:right; 
	font-size: 12px;
	display:block;
	float:left;
	width:100%;
}

.wp-pagenavi a, 
.wp-pagenavi span.current{ 
	padding:5px 8px; 
	margin-left:5px; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	text-decoration:none ! important;
	font-weight:bold;
}

.wp-pagenavi a{ 
	background:#3383B4 ;
	color:white ! important;
}

.wp-pagenavi a:hover, 
.wp-pagenavi a:focus{
	background-color:#000 ! important;
	color:white ! important
}

.wp-pagenavi span.current {
	background-color:#FCF5BF;	 
	cursor:default;
}